.nav-container {
    background: #fff;
    border-bottom: 5px solid #181C1D;
    padding-top: 14px;
}
.header {
    padding-top: 10px;
}
.footer,.footer-container {
    background: transparent;
}
.header-container {
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    margin-top: 20px;
}
.page-container {
    -webkit-border-radius: 6px;
    -webkit-border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius: 6px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    border-radius: 6px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.nav a:hover {
-webkit-box-shadow: 0px 0px 10px 0px rgba(254,137,41,1);
-moz-box-shadow: 0px 0px 10px 0px rgba(254,137,41,1);
box-shadow: 0px 0px 10px 0px rgba(254,137,41,1);
}
body {
    background-position: center top;
    background-attachment: fixed;
    background-color: #fff;
}